{% if is_granted('ROLE_USER') or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_FEEDER') or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_REPORT_MANAGER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') or is_granted('ROLE_PROPERTY_SEEKER') %}
    <li class="nav-item">
        <a class="nav-link nav-group-toggle{% if activeNavGroup is defined and activeNavGroup == 'company_location_management' %} open{% endif %}" href="#companyLocationManagementSubmenu" data-coreui-toggle="collapse">Ansiedlung</a>
        <ul id="companyLocationManagementSubmenu" class="nav-group-items collapse{% if activeNavGroup is defined and activeNavGroup == 'company_location_management' %} show{% endif %}">
            {% if is_granted('ROLE_USER') or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_FEEDER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') or is_granted('ROLE_PROPERTY_SEEKER') %}
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'company_location_management_looking_for_property_request' %} active{% endif %}" href="{{ path('company_location_management_looking_for_property_request_overview') }}">Ansiedlungsgesuche</a>
                </li>
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_REPORT_MANAGER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'company_location_management_looking_for_property_request_report' %} active{% endif %}" href="{{ path('company_location_management_looking_for_property_request_report_unprocessed_overview') }}">Gesuchsmeldungen</a>
                </li>
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_LOOKING_FOR_PROPERTY_REQUEST_FEEDER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                {% if has_hall_of_inspiration_configuration() == true %}
                    <li class="nav-item">
                        <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'company_location_management_hall_of_inspiration' %} active{% endif %}" href="{{ path('company_location_management_hall_of_inspiration_overview') }}">Hall of Inspiration</a>
                    </li>
                {% endif %}
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'company_location_management_matching' %} active{% endif %}" href="{{ path('company_location_management_matching_object_overview') }}">Matching</a>
                </li>
            {% endif %}
        </ul>
    </li>
{% endif %}
